Bug 145715 - re-login page still has place-holder text and isn't localized.
Summary: re-login page still has place-holder text and isn't localized.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ken Ganong
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-01-20 20:14 UTC by Ryan Bloom
Modified: 2007-04-18 17:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 18:09:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2005-01-20 20:14:42 UTC
 

Comment 1 Ryan Bloom 2005-01-20 20:16:50 UTC
 <!-- rhn-upsell-login / -->
     <p>RHN UPSELL LOGIN TEXT SHOULD GO HERE</p>

In fact, this whole page hasn't been localized.

Comment 2 Ken Ganong 2005-01-21 18:09:44 UTC
localized the two strings on relogin.jsp


Note You need to log in before you can comment on or make changes to this bug.